Subject: New Reply Received - Fwd: Thank you for shopping with us #29021101768520211218
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 08 Mar 2022 10:12:03 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  Fwd: Thank you for shopping with us #29021101768520211218  Ticket comment <div dir="ltr">
<div dir="auto">First this issue since 18 Dec 2021 and then after 3 month you said refund easily This is not acceptable at all, as I bought other 3 small tabels from the same type how can I change one which is the biggest. </div>
<div dir="auto"><br></div>
<div dir="auto">I dont need the refund .</div>
<div dir="auto"><br></div>
<div dir="auto">Last contact was that the new shipment will reach soon and when i ask the branch they said already reach to port soon you will have it so how are laying now .</div>
<div dir="auto"><br></div>
<div dir="auto">So 2 solutions are there :</div>
<div dir="auto"><br></div>
<div dir="auto">1. To refund the whole amount of the receipt and as I wil</div>
<div dir="auto"><br></div>
<div dir="auto">2. To bring new piece from the damaged table from any branche .</div>
<div dir="auto"><br></div>
<div dir="auto"><b>Please provide GM email .</b></div>
<div dir="auto"><br></div>
<div dir="auto">Regards;</div>
<div dir="auto"><br></div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><font>Mohammad Saleh</font></div></div></div>0502327556</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 8 Mar 2022 at 12:04, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Mohammad,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We would like to inform you that the item Pandora TV Unit-Upto 70inches-Oak Taupe was last piece and in non sellable condition , thus we are not able to deliver .The complain 3668402  has been raised regarding the refund and you will need to get in touch with the store . <br>  <br>Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team<br><br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3991421